{
  "id": 123,
  "createTime": "2022-11-27 05:00:18",
  "orderNo": "eOMtThyhVNLWUZNRcBaQKxIye",
  "vehicleNo": "dUsFwdkelQbxeTeQOvaScfqIOOmaa",
  "parkName": "JxkyvRnLRYtGKbgicZ",
  "enterTime": "2022-11-29 04:04:06",
  "exitTime": "2022-11-27 18:14:13",
  "serviceMin": 275,
  "parkDuration": "10",
  "totalFee": 69400,
  "payFee": 69400,
  "actualPayFee": 2000,
  "paymentMethod": null,
  "paymentTime": null,
  "payStatus": 1,
  "isInvoice": 2,
  "paykind": "微信",
  "invoiceStatusText": "未开票",
  "discountInfo": {
    "id": 797,
    "usingTotalDiscount": 4900,
    "actualUsedDiscount": 4500,
    "memberLevelDiscount": 2000,
    "consumeDiscount": 1000,
    "pointsDiscount": 500,
    "newMemberPointsDiscount": 0,
    "couponDiscount": 1000,
    "paperCouponDiscount": 500
  }
}
